
Foreman - Refactor #898

remove old search leftovers across the app

05/12/2011 07:56 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

controllers/architectures_controller

controllers/common_parameters_controller

controllers/config_templates_controller

controllers/domains_controller

controllers/environments_controller

controllers/media_controller

controllers/models_controller

controllers/ptables_controller

controllers/roles_controller

controllers/subnets_controller

views/audits/_search_line.html

views/config_templates/index.html

Associated revisions

Revision 8104eced - 07/18/2011 05:31 AM - Ohad Levy

fixes #898 - remove old search leftovers across the app

Revision 1b139490 - 07/19/2011 04:02 AM - Ohad Levy

refs #898 - more leftovers

History

#1 - 07/18/2011 05:32 AM - Ohad Levy

- Category set to Search

- Assignee set to Ohad Levy

- Target version set to 0.4

#2 - 07/18/2011 07:07 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8104eced496e1742d588cb910d0bcaea24fe38e7.
